## empathy 3.12.9

=== debian/changelog ===
empathy (3.12.9-1ubuntu1) vivid; urgency=medium

  * Merge with Debian, remaining changes:
    - debian/patches/00_linker-fixes.patch
    - debian/patches/10_use_notify_osd_icons.patch
    - debian/patches/23_idomessagedialog_for_voip_and_ft.patch
    - debian/patches/34_start_raised_execpt_in_session.patch
    - debian/patches/38_default_to_facebook_for_im.patch
    - debian/patches/39_default_to_freenode_for_irc.patch
    - debian/patches/41_unity_launcher_progress.patch
    - debian/patches/42_shell_running.patch
    - debian/patches/43_quicklists.patch: Patches kept, see patch headers for
      descriptions.
    - debian/patches/ubuntu_launch_uoa_panel.patch:
      + Only launch UOA panel when running a Unity session.
    - debian/patches/Revert-geoclue-2.0.patch: Use geoclue 1.0
    - debian/patches/git_no_nautilus_sendto.patch: Remove nautilus-sendto
      plugin, nautilus-sendto doesn't support plugins any more
    - debian/*: Turn on UOA and split out account plugins into
      account-plugins-* and mcp-account-manager-goa/uoa packages.
    - Remove Universe Build-Deps for geocode and champlain and disable these
      features.
    - debian/indicators/empathy: Install indicator integration point.
    - debian/control:
      + Replace/Conflict/Provide empathy-call
      + Recommend gnome-contacts
    - debian/shlibs.local: Bump version to 3.12.8
    - Switch gnome-icon-theme to adwaita-icon-theme, which is its
      successor.

 -- Iain Lane <iain.lane@canonical.com>  Thu, 16 Apr 2015 12:54:32 +0100

empathy (3.12.9-1) experimental; urgency=medium

  * New upstream version 3.12.9, fixing bugs:
    - Geoclue2 requires a DesktopId property
    - Fix a wrong header guard in libempathy-gtk/empathy-smiley-manager.h
    - Typo (messenging) in documentation
  * Bump geoclue BD version per configure.ac.

 -- Iain Lane <laney@debian.org>  Thu, 16 Apr 2015 12:38:00 +0100

empathy (3.12.8-1ubuntu1) vivid; urgency=medium

  * Merge with Debian, remaining changes:
    - debian/patches/00_linker-fixes.patch
    - debian/patches/10_use_notify_osd_icons.patch
    - debian/patches/23_idomessagedialog_for_voip_and_ft.patch
    - debian/patches/34_start_raised_execpt_in_session.patch
    - debian/patches/38_default_to_facebook_for_im.patch
    - debian/patches/39_default_to_freenode_for_irc.patch
    - debian/patches/41_unity_launcher_progress.patch
    - debian/patches/42_shell_running.patch
    - debian/patches/43_quicklists.patch: Patches kept, see patch headers for
      descriptions.
    - debian/patches/ubuntu_launch_uoa_panel.patch:
      + Only launch UOA panel when running a Unity session.
    - debian/patches/Revert-geoclue-2.0.patch: Use geoclue 1.0
    - debian/patches/git_no_nautilus_sendto.patch: Remove nautilus-sendto
      plugin, nautilus-sendto doesn't support plugins any more
    - debian/*: Turn on UOA and split out account plugins into
      account-plugins-* and mcp-account-manager-goa/uoa packages.
    - Remove Universe Build-Deps for geocode and champlain and disable these
      features.
    - debian/indicators/empathy: Install indicator integration point.
    - debian/control:
      + Replace/Conflict/Provide empathy-call
      + Recommend gnome-contacts
    - debian/shlibs.local: Bump version to 3.12.8
    - Switch gnome-icon-theme to adwaita-icon-theme, which is its
      successor.

 -- Iain Lane <laney@debian.org>  Mon, 16 Mar 2015 17:12:05 +0000

empathy (3.12.8-1) experimental; urgency=medium

  [ Simon McVittie ]
  * Remove myself from Uploaders

  [ Iain Lane ]
  * New upstream version 3.12.8
    + Facebook chat support has been removed from gnome-online-accounts as
    Facebook is shutting down this service.
  * debian/control: Remove Facebook now this is no longer offered.

 -- Iain Lane <laney@debian.org>  Mon, 16 Mar 2015 13:33:27 +0000

empathy (3.12.7-1ubuntu2) vivid; urgency=medium

  * Switch gnome-icon-theme to adwaita-icon-theme, which is its
    successor. (LP: #1414613)

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 26 Jan 2015 14:55:24 +0000

empathy (3.12.7-1ubuntu1) vivid; urgency=low

  * Merge with Debian (LP: #1068242), remaining changes:
    - debian/patches/00_linker-fixes.patch
    - debian/patches/10_use_notify_osd_icons.patch
    - debian/patches/23_idomessagedialog_for_voip_and_ft.patch
    - debian/patches/34_start_raised_execpt_in_session.patch
    - debian/patches/38_default_to_facebook_for_im.patch
    - debian/patches/39_default_to_freenode_for_irc.patch
    - debian/patches/41_unity_launcher_progress.patch
    - debian/patches/42_shell_running.patch
    - debian/patches/43_quicklists.patch: Patches kept, see patch headers for
      descriptions.
    - debian/patches/ubuntu_launch_uoa_panel.patch:
      + Only launch UOA panel when running a Unity session.
    - debian/patches/Revert-geoclue-2.0.patch: Use geoclue 1.0
    - debian/patches/git_no_nautilus_sendto.patch: Remove nautilus-sendto
      plugin, nautilus-sendto doesn't support plugins any more
    - debian/*: Turn on UOA and split out account plugins into
      account-plugins-* and mcp-account-manager-goa/uoa packages.
    - Remove Universe Build-Deps for geocode and champlain and disable these
      features.
    - debian/indicators/empathy: Install indicator integration point.
    - debian/control:
      + Replace/Conflict/Provide empathy-call
      + Recommend gnome-contacts
  * debian/shlibs.local: Bump version to 3.12.7

 -- Iain Lane <iain.lane@canonical.com>  Mon, 17 Nov 2014 16:41:04 +0000

empathy (3.12.6-0ubuntu1) vivid; urgency=medium

  [ Jackson Doak ]
  * debian/rules:
    - Removed obsolete --enable-gst-1.0=yes
  * Add Revert-geoclue-2.0.patch, allows this to work without the new geoclue

  [ Brandon Snider ]
  * New upstream release
  * debian/rules:
    - Removed obsolete --with-connectivity
    - Add new buildflags.mk
  * debian/control:
    - Bump compat level to 9
  * debian/empathy.install:
    - Install org.gnome.telepathy-account-widgets.gschema.xml


