## empathy 3.12.10

=== debian/changelog ===
empathy (3.12.10-1) experimental; urgency=medium

  * New upstream release
  * debian/control: Recommends gnome-contacts

 -- Laurent Bigonville <bigon@debian.org>  Sun, 24 May 2015 13:49:56 +0200
