## empathy 3.12.11

=== debian/changelog ===
empathy (3.12.11-0ubuntu3) xenial; urgency=medium

  * debian/patches/ubuntu_launch_uoa_panel.patch:
    - Fix usage of XDG_CURRENT_DESKTOP (LP: #1554878)

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 10 Mar 2016 20:25:38 +1300

empathy (3.12.11-0ubuntu2) xenial; urgency=medium

  * No-change rebuild for gnutls transition.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 17 Feb 2016 22:24:50 +0000

empathy (3.12.11-0ubuntu1) xenial; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 26 Oct 2015 13:41:26 +0100

empathy (3.12.10-0ubuntu1) wily; urgency=medium

  * New upstream release
  * debian/shlibs.local:
    - Bump version to 3.12.10

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 17 Jun 2015 15:29:53 +1200

empathy (3.12.9-1ubuntu2) vivid; urgency=medium

  * debian/control:
    - Remove WLM and Facebook plugins from Recommends (LP: #1432613)
    - Remove WLM and Facebook from package descriptions.

 -- Alberto Mardegan <alberto.mardegan@canonical.com>  Fri, 17 Apr 2015 15:12:07 +0100
