=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: empathy
 Section: gnome
 Priority: optional
-Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
 Uploaders: Sjoerd Simons <sjoerd@debian.org>,
            Dafydd Harries <daf@debian.org>,
            Riccardo Setti <giskard@debian.org>,
@@ -27,7 +28,7 @@
                libgstreamer-plugins-base1.0-dev,
                libnm-glib-dev (>= 0.7) [linux-any],
                libnm-util-dev (>= 0.7) [linux-any],
-               geoclue-2.0 (>= 2.1.0),
+               libgeoclue-dev (>= 0.12),
                libgnome-keyring-dev (>= 2.26.0),
                libgcr-3-dev (>= 2.91.4),
                libfolks-dev (>= 0.9.5),
@@ -35,7 +36,7 @@
                libgnutls28-dev (>= 2.8.5),
                libwebkitgtk-3.0-dev (>= 1.9.1),
                gsettings-desktop-schemas-dev,
-               libgeocode-glib-dev (>= 0.99.1),
+#               libgeocode-glib-dev (>= 0.99.1),
                libcheese-gtk-dev (>= 3.7),
                libclutter-gtk-1.0-dev (>= 1.4),
                libclutter-gst-2.0-dev,
@@ -45,11 +46,15 @@
                libpulse-dev,
                libtelepathy-farstream-dev (>= 0.6.0),
                libgoa-1.0-dev (>= 3.8),
-               libchamplain-gtk-0.12-dev (>= 0.12.1),
-               libsecret-1-dev
+#               libchamplain-gtk-0.12-dev (>= 0.12.1),
+               libsecret-1-dev,
+               libido3-0.1-dev (>= 0.2.90),
+               libaccount-plugin-1.0-dev,
+               libsignon-glib-dev (>= 1.8),
+               libaccounts-glib-dev (>= 1.1),
+               libunity-dev (>= 5.0.0)
 Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-telepathy/empathy.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-telepathy/empathy.git
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/empathy/ubuntu
 Homepage: https://wiki.gnome.org/Apps/Empathy
 
 Package: empathy
@@ -59,8 +64,8 @@
          empathy-common (= ${source:Version}),
          telepathy-mission-control-5 (>= 1:5.12.0),
          gsettings-desktop-schemas,
-         gnome-icon-theme (>= 2.30.0),
-         geoclue-2.0 (>= 2.0),
+         adwaita-icon-theme,
+         geoclue,
          telepathy-logger (>= 0.2.13),
          dbus-x11,
          gstreamer1.0-pulseaudio
@@ -68,16 +73,19 @@
             telepathy-salut,
             telepathy-haze,
             gvfs-backends,
-            sound-theme-freedesktop,
-            gnome-contacts
+            gnome-contacts,
+            mcp-account-manager-uoa | mcp-account-manager-goa,
+            sound-theme-freedesktop
 Suggests: vino,
           telepathy-idle
-Replaces: libempathy-gtk-common
+Replaces: libempathy-gtk-common, empathy-call
+Conflicts: empathy-call
+Provides: empathy-call
 Description: GNOME multi-protocol chat and call client
  Instant messaging program supporting text, voice, video, file transfers
  and inter-application communication over many different protocols,
- including: AIM, Windows Live (MSN), Google Talk (Jabber/XMPP), Yahoo!, Salut,
- Gadu-Gadu, Groupwise and ICQ.
+ including: AIM, Google Talk (Jabber/XMPP), Yahoo!, Salut, Gadu-Gadu,
+ Groupwise and ICQ.
  .
  This package contains the Empathy IM application and account manager.
 
@@ -89,8 +97,8 @@
 Description: GNOME multi-protocol chat and call client (debug symbols)
  Instant messaging program supporting text, voice, video, file transfers
  and inter-application communication over many different protocols,
- including: AIM, Windows Live (MSN), Google Talk (Jabber/XMPP), Yahoo!, Salut,
- Gadu-Gadu, Groupwise, ICQ and QQ.
+ including: AIM, Google Talk (Jabber/XMPP), Yahoo!, Salut, Gadu-Gadu,
+ Groupwise and ICQ.
  .
  This package contains debug symbols for the Empathy IM application and
  account manager.
@@ -105,8 +113,200 @@
 Description: GNOME multi-protocol chat and call client (common files)
  Instant messaging program supporting text, voice, video, file transfers
  and inter-application communication over many different protocols,
- including: AIM, Windows Live (MSN), Google Talk (Jabber/XMPP), Yahoo!, Salut,
- Gadu-Gadu, Groupwise and ICQ.
+ including: AIM, Google Talk (Jabber/XMPP), Yahoo!, Salut, Gadu-Gadu,
+ Groupwise and ICQ.
  .
  This package contains the architecture independent files for Empathy
  IM application.
+
+Package: mcp-account-manager-goa
+Architecture: any
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         empathy (= ${binary:Version})
+Description: GNOME multi-protocol chat and call client (GOA plugin)
+ Instant messaging program supporting text, voice, video, file transfers
+ and inter-application communication over many different protocols,
+ including: AIM, Google Talk (Jabber/XMPP), Yahoo!, Salut, Gadu-Gadu,
+ Groupwise and ICQ.
+ .
+ This package contains GNOME Online Accounts plugin for Mission Control.
+
+Package: mcp-account-manager-uoa
+Architecture: any
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         empathy (= ${binary:Version}),
+         signon-plugin-password,
+         telepathy-mission-control-5 (>= 1:5.13.0-0ubuntu3)
+Recommends: ubuntu-control-center-signon,
+            account-plugin-aim,
+            account-plugin-jabber, 
+            account-plugin-google,
+            account-plugin-yahoo, 
+            account-plugin-salut 
+Suggests: account-plugin-gadugadu,
+          account-plugin-groupwise,
+          account-plugin-icq,
+          account-plugin-irc,
+          account-plugin-mxit,
+          account-plugin-myspace,
+          account-plugin-sametime,
+          account-plugin-sip,
+          account-plugin-yahoojp,
+          account-plugin-zephyr
+Breaks: account-plugin-empathy
+Replaces: account-plugin-empathy
+Description: GNOME multi-protocol chat and call client (UOA plugin)
+ Instant messaging program supporting text, voice, video, file transfers
+ and inter-application communication over many different protocols,
+ including: AIM, Google Talk (Jabber/XMPP), Yahoo!, Salut, Gadu-Gadu,
+ Groupwise and ICQ.
+ .
+ This package contains Ubuntu Online Accounts plugin for Mission Control.
+
+Package: account-plugin-aim
+Architecture: any
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         empathy (= ${binary:Version}),
+         telepathy-haze,
+         mcp-account-manager-uoa,
+         unity-asset-pool (>> 0.8.24daily13.03.20.1)
+Breaks: account-plugin-empathy
+Replaces: account-plugin-empathy
+Description: Messaging account plugin for AIM
+ Instant messaging program supporting text, voice, video, file transfers
+ and inter-application communication over many different protocols,
+ including: AIM, Google Talk (Jabber/XMPP), Yahoo!, Salut, Gadu-Gadu,
+ Groupwise and ICQ.
+ .
+ This package contains UOA account plugins for the Empathy IM application.
+
+Package: account-plugin-gadugadu
+Architecture: any
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         empathy (= ${binary:Version}),
+         telepathy-haze,
+         mcp-account-manager-uoa,
+         unity-asset-pool (>> 0.8.24daily13.03.20.1)
+Breaks: account-plugin-empathy
+Replaces: account-plugin-empathy
+Description: Messaging account plugin for GaduGadu
+ Instant messaging program supporting text, voice, video, file transfers
+ and inter-application communication over many different protocols,
+ including: AIM, Google Talk (Jabber/XMPP), Yahoo!, Salut, Gadu-Gadu,
+ Groupwise and ICQ.
+ .
+ This package contains UOA account plugins for the Empathy IM application.
+
+Package: account-plugin-groupwise
+Architecture: any
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         empathy (= ${binary:Version}),
+         telepathy-haze,
+         mcp-account-manager-uoa,
+         unity-asset-pool (>> 0.8.24daily13.03.20.1)
+Breaks: account-plugin-empathy
+Replaces: account-plugin-empathy
+Description: Messaging account plugin for Groupwise
+ Instant messaging program supporting text, voice, video, file transfers
+ and inter-application communication over many different protocols,
+ including: AIM, Google Talk (Jabber/XMPP), Yahoo!, Salut, Gadu-Gadu,
+ Groupwise and ICQ.
+ .
+ This package contains UOA account plugins for the Empathy IM application.
+
+Package: account-plugin-icq
+Architecture: any
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         empathy (= ${binary:Version}),
+         telepathy-haze,
+         mcp-account-manager-uoa,
+         unity-asset-pool (>> 0.8.24daily13.03.20.1)
+Breaks: account-plugin-empathy
+Replaces: account-plugin-empathy
+Description: Messaging account plugin for ICQ
+ Instant messaging program supporting text, voice, video, file transfers
+ and inter-application communication over many different protocols,
+ including: AIM, Google Talk (Jabber/XMPP), Yahoo!, Salut, Gadu-Gadu,
+ Groupwise and ICQ.
+ .
+ This package contains UOA account plugins for the Empathy IM application.
+
+Package: account-plugin-irc
+Architecture: any
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         empathy (= ${binary:Version}),
+         telepathy-idle,
+         mcp-account-manager-uoa,
+         unity-asset-pool (>> 0.8.24daily13.03.20.1)
+Breaks: account-plugin-empathy
+Replaces: account-plugin-empathy
+Description: Messaging account plugin for IRC
+ Instant messaging program supporting text, voice, video, file transfers
+ and inter-application communication over many different protocols,
+ including: AIM, Google Talk (Jabber/XMPP), Yahoo!, Salut, Gadu-Gadu,
+ Groupwise and ICQ.
+ .
+ This package contains UOA account plugins for the Empathy IM application.
+
+Package: account-plugin-jabber
+Architecture: any
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         empathy (= ${binary:Version}),
+         telepathy-gabble,
+         mcp-account-manager-uoa,
+         unity-asset-pool (>> 0.8.24daily13.03.20.1)
+Breaks: account-plugin-empathy
+Replaces: account-plugin-empathy
+Description: Messaging account plugin for Jabber/XMPP
+ Instant messaging program supporting text, voice, video, file transfers
+ and inter-application communication over many different protocols,
+ including: AIM, Google Talk (Jabber/XMPP), Yahoo!, Salut, Gadu-Gadu,
+ Groupwise and ICQ.
+ .
+ This package contains UOA account plugins for the Empathy IM application.
+
+Package: account-plugin-mxit
+Architecture: any
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         empathy (= ${binary:Version}),
+         telepathy-haze,
+         mcp-account-manager-uoa,
+         unity-asset-pool (>> 0.8.24daily13.03.20.1)
+Breaks: account-plugin-empathy
+Replaces: account-plugin-empathy
+Description: Messaging account plugin for Mxit
+ Instant messaging program supporting text, voice, video, file transfers
+ and inter-application communication over many different protocols,
+ including: AIM, Google Talk (Jabber/XMPP), Yahoo!, Salut, Gadu-Gadu,
+ Groupwise and ICQ.
+ .
+ This package contains UOA account plugins for the Empathy IM application.
+
+Package: account-plugin-myspace
+Architecture: any
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         empathy (= ${binary:Version}),
+         telepathy-haze,
+         mcp-account-manager-uoa,
+         unity-asset-pool (>> 0.8.24daily13.03.20.1)
+Breaks: account-plugin-empathy
+Replaces: account-plugin-empathy
+Description: Messaging account plugin for MySpace
+ Instant messaging program supporting text, voice, video, file transfers
+ and inter-application communication over many different protocols,
+ including: AIM, Google Talk (Jabber/XMPP), Yahoo!, Salut, Gadu-Gadu,
+ Groupwise and ICQ.
+ .
+ This package contains UOA account plugins for the Empathy IM application.
+
+Package: account-plugin-salut
