## empathy 3.12.12

=== debian/changelog ===
empathy (3.12.12-4) unstable; urgency=medium

  * debian/patches/fix-missing-date-icons.patch: Fix missing date icons in
    chat history window use x-office-calendar icon instead

 -- Laurent Bigonville <bigon@debian.org>  Sun, 15 Jan 2017 01:34:14 +0100

empathy (3.12.12-3) unstable; urgency=medium

  [ Jonny Lamb ]
  * Remove myself from Uploaders.

  [ Laurent Bigonville ]
  * debian/control: Drop libgnome-keyring-dev build-dependency, empathy is
    using libsecret for years... (Thanks to Michael Biebl for spotting this)
  * debian/control: Depend against "default-dbus-session-bus |
    dbus-session-bus" instead of "dbus-x11" (Closes: #835877)

 -- Laurent Bigonville <bigon@debian.org>  Sun, 18 Sep 2016 14:06:25 +0200

empathy (3.12.12-2) unstable; urgency=medium

  * debian/control: Drop gnome-icon-theme from the dependencies, do not force
    an icon theme and rely on the one installed by the metapackages

 -- Laurent Bigonville <bigon@debian.org>  Sun, 05 Jun 2016 03:00:13 +0200

empathy (3.12.12-1) unstable; urgency=medium

  * New upstream release
    - Drop Don-t-call-XInitThreads-in-Wayland.patch and
      Don-t-crash-in-window_get_workspace-under-Wayland.patch: merged upstream
  * debian/control: Bump Standards-Version to 3.9.8 (no further changes)
  * debian/control: Use https for the Vcs-* URL's to please lintian

 -- Laurent Bigonville <bigon@debian.org>  Thu, 19 May 2016 22:57:30 +0200

empathy (3.12.11-3) unstable; urgency=medium

  * Team upload.
  * Add debian/patches/clutter-gst-3.0.patch
    - from upstream bugzilla porting to clutter-gst-3.0
    - bug: https://bugzilla.gnome.org/show_bug.cgi?id=751185
    - patch origin: https://bugzilla.gnome.org/attachment.cgi?id=316559
    (Closes: #808512)
  * Switch build-dependency to clutter-gst-3.0

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 10 May 2016 17:15:19 +0200

empathy (3.12.11-2) unstable; urgency=medium

  [ Laurent Bigonville ]
  * Remove empathy-dbg package and rely on automatic dbgsym package

  [ Sjoerd Simons ]
  * d/p/Don-t-crash-in-window_get_workspace-under-Wayland.patch:
    + Added. Fix crash under wayland
  * d/p/Don-t-call-XInitThreads-in-Wayland.patch:
    + Don't bother initting X threas when running under wayland

 -- Sjoerd Simons <sjoerd@debian.org>  Mon, 28 Mar 2016 08:38:43 +0200

empathy (3.12.11-1) unstable; urgency=medium

  * New upstream release
    - Fix segfault at start (Closes: #800348)

 -- Laurent Bigonville <bigon@debian.org>  Wed, 14 Oct 2015 15:53:35 +0200

empathy (3.12.10-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Recommends gnome-contacts

 -- Laurent Bigonville <bigon@debian.org>  Sun, 24 May 2015 13:49:56 +0200
